namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetNewProjectForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetNewProjectForm));
            this.Create_Button = new System.Windows.Forms.Button();
            this.Cancel_Button = new System.Windows.Forms.Button();
            this.GroupBox = new System.Windows.Forms.GroupBox();
            this.ProjectGroupLabel = new System.Windows.Forms.Label();
            this.ProjectGroupBox = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.PeriodToDateTimePicker = new System.Windows.Forms.DateTimePicker();
            this.PeriodFromDateTimePicker = new System.Windows.Forms.DateTimePicker();
            this.PeriodComboBox = new System.Windows.Forms.ComboBox();
            this.RegistDateFromLabel = new System.Windows.Forms.Label();
            this.Condition5Label = new System.Windows.Forms.Label();
            this.Condition5Box = new System.Windows.Forms.TextBox();
            this.Condition1Label = new System.Windows.Forms.Label();
            this.Condition1Box = new System.Windows.Forms.TextBox();
            this.Condition2Label = new System.Windows.Forms.Label();
            this.Condition2Box = new System.Windows.Forms.TextBox();
            this.Condition3Label = new System.Windows.Forms.Label();
            this.Condition3Box = new System.Windows.Forms.TextBox();
            this.Condition4Label = new System.Windows.Forms.Label();
            this.Condition4Box = new System.Windows.Forms.TextBox();
            this.Boundaries5Label = new System.Windows.Forms.Label();
            this.Boundaries5Box = new System.Windows.Forms.TextBox();
            this.Boundaries1Label = new System.Windows.Forms.Label();
            this.Boundaries1Box = new System.Windows.Forms.TextBox();
            this.Boundaries2Label = new System.Windows.Forms.Label();
            this.Boundaries2Box = new System.Windows.Forms.TextBox();
            this.Boundaries3Label = new System.Windows.Forms.Label();
            this.Boundaries3Box = new System.Windows.Forms.TextBox();
            this.Boundaries4Label = new System.Windows.Forms.Label();
            this.Boundaries4Box = new System.Windows.Forms.TextBox();
            this.ModelLabel = new System.Windows.Forms.Label();
            this.ModelBox = new System.Windows.Forms.TextBox();
            this.SubjectLabel = new System.Windows.Forms.Label();
            this.SubjectBox = new System.Windows.Forms.TextBox();
            this.CaseNameLabel = new System.Windows.Forms.Label();
            this.CaseNameBox = new System.Windows.Forms.TextBox();
            this.PeriodLabel = new System.Windows.Forms.Label();
            this.CreateDateDtp = new System.Windows.Forms.DateTimePicker();
            this.ProjectNameLabel = new System.Windows.Forms.Label();
            this.ProjectNameBox = new System.Windows.Forms.TextBox();
            this.AdminNameLabel = new System.Windows.Forms.Label();
            this.AdminNameBox = new System.Windows.Forms.TextBox();
            this.KindLabel = new System.Windows.Forms.Label();
            this.KindBox = new System.Windows.Forms.TextBox();
            this.TartgetLabel = new System.Windows.Forms.Label();
            this.TargetBox = new System.Windows.Forms.TextBox();
            this.CreateDateLabel = new System.Windows.Forms.Label();
            this.CommentLabel = new System.Windows.Forms.Label();
            this.CommentBox = new System.Windows.Forms.TextBox();
            this.RequiredLabel = new System.Windows.Forms.Label();
            this.Label1 = new System.Windows.Forms.Label();
            this.Label2 = new System.Windows.Forms.Label();
            this.HelpJump_button = new System.Windows.Forms.Button();
            this.GroupBox.SuspendLayout();
            this.SuspendLayout();
            // 
            // Create_Button
            // 
            this.Create_Button.AccessibleDescription = null;
            this.Create_Button.AccessibleName = null;
            resources.ApplyResources(this.Create_Button, "Create_Button");
            this.Create_Button.BackgroundImage = null;
            this.Create_Button.Font = null;
            this.Create_Button.Name = "Create_Button";
            this.Create_Button.UseVisualStyleBackColor = true;
            this.Create_Button.Click += new System.EventHandler(this.Create);
            // 
            // Cancel_Button
            // 
            this.Cancel_Button.AccessibleDescription = null;
            this.Cancel_Button.AccessibleName = null;
            resources.ApplyResources(this.Cancel_Button, "Cancel_Button");
            this.Cancel_Button.BackgroundImage = null;
            this.Cancel_Button.Font = null;
            this.Cancel_Button.Name = "Cancel_Button";
            this.Cancel_Button.UseVisualStyleBackColor = true;
            this.Cancel_Button.Click += new System.EventHandler(this.Cancel);
            // 
            // GroupBox
            // 
            this.GroupBox.AccessibleDescription = null;
            this.GroupBox.AccessibleName = null;
            resources.ApplyResources(this.GroupBox, "GroupBox");
            this.GroupBox.BackgroundImage = null;
            this.GroupBox.Controls.Add(this.ProjectGroupLabel);
            this.GroupBox.Controls.Add(this.ProjectGroupBox);
            this.GroupBox.Controls.Add(this.label4);
            this.GroupBox.Controls.Add(this.PeriodToDateTimePicker);
            this.GroupBox.Controls.Add(this.PeriodFromDateTimePicker);
            this.GroupBox.Controls.Add(this.PeriodComboBox);
            this.GroupBox.Controls.Add(this.RegistDateFromLabel);
            this.GroupBox.Controls.Add(this.Condition5Label);
            this.GroupBox.Controls.Add(this.Condition5Box);
            this.GroupBox.Controls.Add(this.Condition1Label);
            this.GroupBox.Controls.Add(this.Condition1Box);
            this.GroupBox.Controls.Add(this.Condition2Label);
            this.GroupBox.Controls.Add(this.Condition2Box);
            this.GroupBox.Controls.Add(this.Condition3Label);
            this.GroupBox.Controls.Add(this.Condition3Box);
            this.GroupBox.Controls.Add(this.Condition4Label);
            this.GroupBox.Controls.Add(this.Condition4Box);
            this.GroupBox.Controls.Add(this.Boundaries5Label);
            this.GroupBox.Controls.Add(this.Boundaries5Box);
            this.GroupBox.Controls.Add(this.Boundaries1Label);
            this.GroupBox.Controls.Add(this.Boundaries1Box);
            this.GroupBox.Controls.Add(this.Boundaries2Label);
            this.GroupBox.Controls.Add(this.Boundaries2Box);
            this.GroupBox.Controls.Add(this.Boundaries3Label);
            this.GroupBox.Controls.Add(this.Boundaries3Box);
            this.GroupBox.Controls.Add(this.Boundaries4Label);
            this.GroupBox.Controls.Add(this.Boundaries4Box);
            this.GroupBox.Controls.Add(this.ModelLabel);
            this.GroupBox.Controls.Add(this.ModelBox);
            this.GroupBox.Controls.Add(this.SubjectLabel);
            this.GroupBox.Controls.Add(this.SubjectBox);
            this.GroupBox.Controls.Add(this.CaseNameLabel);
            this.GroupBox.Controls.Add(this.CaseNameBox);
            this.GroupBox.Controls.Add(this.PeriodLabel);
            this.GroupBox.Controls.Add(this.CreateDateDtp);
            this.GroupBox.Controls.Add(this.ProjectNameLabel);
            this.GroupBox.Controls.Add(this.ProjectNameBox);
            this.GroupBox.Controls.Add(this.AdminNameLabel);
            this.GroupBox.Controls.Add(this.AdminNameBox);
            this.GroupBox.Controls.Add(this.KindLabel);
            this.GroupBox.Controls.Add(this.KindBox);
            this.GroupBox.Controls.Add(this.TartgetLabel);
            this.GroupBox.Controls.Add(this.TargetBox);
            this.GroupBox.Controls.Add(this.CreateDateLabel);
            this.GroupBox.Controls.Add(this.CommentLabel);
            this.GroupBox.Controls.Add(this.CommentBox);
            this.GroupBox.Controls.Add(this.RequiredLabel);
            this.GroupBox.Controls.Add(this.Label1);
            this.GroupBox.Controls.Add(this.Label2);
            this.GroupBox.Font = null;
            this.GroupBox.Name = "GroupBox";
            this.GroupBox.TabStop = false;
            // 
            // ProjectGroupLabel
            // 
            this.ProjectGroupLabel.AccessibleDescription = null;
            this.ProjectGroupLabel.AccessibleName = null;
            resources.ApplyResources(this.ProjectGroupLabel, "ProjectGroupLabel");
            this.ProjectGroupLabel.Font = null;
            this.ProjectGroupLabel.Name = "ProjectGroupLabel";
            // 
            // ProjectGroupBox
            // 
            this.ProjectGroupBox.AccessibleDescription = null;
            this.ProjectGroupBox.AccessibleName = null;
            resources.ApplyResources(this.ProjectGroupBox, "ProjectGroupBox");
            this.ProjectGroupBox.BackgroundImage = null;
            this.ProjectGroupBox.Font = null;
            this.ProjectGroupBox.Name = "ProjectGroupBox";
            this.ProjectGroupBox.TextChanged += new System.EventHandler(this.ProjectGroup_TextChanged);
            // 
            // label4
            // 
            this.label4.AccessibleDescription = null;
            this.label4.AccessibleName = null;
            resources.ApplyResources(this.label4, "label4");
            this.label4.Font = null;
            this.label4.Name = "label4";
            // 
            // PeriodToDateTimePicker
            // 
            this.PeriodToDateTimePicker.AccessibleDescription = null;
            this.PeriodToDateTimePicker.AccessibleName = null;
            resources.ApplyResources(this.PeriodToDateTimePicker, "PeriodToDateTimePicker");
            this.PeriodToDateTimePicker.BackgroundImage = null;
            this.PeriodToDateTimePicker.CalendarFont = null;
            this.PeriodToDateTimePicker.CustomFormat = null;
            this.PeriodToDateTimePicker.Font = null;
            this.PeriodToDateTimePicker.Format = System.Windows.Forms.DateTimePickerFormat.Short;
            this.PeriodToDateTimePicker.Name = "PeriodToDateTimePicker";
            this.PeriodToDateTimePicker.ShowUpDown = true;
            // 
            // PeriodFromDateTimePicker
            // 
            this.PeriodFromDateTimePicker.AccessibleDescription = null;
            this.PeriodFromDateTimePicker.AccessibleName = null;
            resources.ApplyResources(this.PeriodFromDateTimePicker, "PeriodFromDateTimePicker");
            this.PeriodFromDateTimePicker.BackgroundImage = null;
            this.PeriodFromDateTimePicker.CalendarFont = null;
            this.PeriodFromDateTimePicker.CustomFormat = null;
            this.PeriodFromDateTimePicker.Font = null;
            this.PeriodFromDateTimePicker.Format = System.Windows.Forms.DateTimePickerFormat.Short;
            this.PeriodFromDateTimePicker.Name = "PeriodFromDateTimePicker";
            this.PeriodFromDateTimePicker.ShowUpDown = true;
            // 
            // PeriodComboBox
            // 
            this.PeriodComboBox.AccessibleDescription = null;
            this.PeriodComboBox.AccessibleName = null;
            resources.ApplyResources(this.PeriodComboBox, "PeriodComboBox");
            this.PeriodComboBox.BackgroundImage = null;
            this.PeriodComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.PeriodComboBox.Font = null;
            this.PeriodComboBox.FormattingEnabled = true;
            this.PeriodComboBox.Items.AddRange(new object[] {
            resources.GetString("PeriodComboBox.Items"),
            resources.GetString("PeriodComboBox.Items1"),
            resources.GetString("PeriodComboBox.Items2")});
            this.PeriodComboBox.Name = "PeriodComboBox";
            this.PeriodComboBox.SelectedIndexChanged += new System.EventHandler(this.PeriodComboBox_SelectedIndexChanged);
            // 
            // RegistDateFromLabel
            // 
            this.RegistDateFromLabel.AccessibleDescription = null;
            this.RegistDateFromLabel.AccessibleName = null;
            resources.ApplyResources(this.RegistDateFromLabel, "RegistDateFromLabel");
            this.RegistDateFromLabel.Font = null;
            this.RegistDateFromLabel.Name = "RegistDateFromLabel";
            // 
            // Condition5Label
            // 
            this.Condition5Label.AccessibleDescription = null;
            this.Condition5Label.AccessibleName = null;
            resources.ApplyResources(this.Condition5Label, "Condition5Label");
            this.Condition5Label.Font = null;
            this.Condition5Label.Name = "Condition5Label";
            // 
            // Condition5Box
            // 
            this.Condition5Box.AccessibleDescription = null;
            this.Condition5Box.AccessibleName = null;
            resources.ApplyResources(this.Condition5Box, "Condition5Box");
            this.Condition5Box.BackgroundImage = null;
            this.Condition5Box.Font = null;
            this.Condition5Box.Name = "Condition5Box";
            // 
            // Condition1Label
            // 
            this.Condition1Label.AccessibleDescription = null;
            this.Condition1Label.AccessibleName = null;
            resources.ApplyResources(this.Condition1Label, "Condition1Label");
            this.Condition1Label.Font = null;
            this.Condition1Label.Name = "Condition1Label";
            // 
            // Condition1Box
            // 
            this.Condition1Box.AccessibleDescription = null;
            this.Condition1Box.AccessibleName = null;
            resources.ApplyResources(this.Condition1Box, "Condition1Box");
            this.Condition1Box.BackgroundImage = null;
            this.Condition1Box.Font = null;
            this.Condition1Box.Name = "Condition1Box";
            // 
            // Condition2Label
            // 
            this.Condition2Label.AccessibleDescription = null;
            this.Condition2Label.AccessibleName = null;
            resources.ApplyResources(this.Condition2Label, "Condition2Label");
            this.Condition2Label.Font = null;
            this.Condition2Label.Name = "Condition2Label";
            // 
            // Condition2Box
            // 
            this.Condition2Box.AccessibleDescription = null;
            this.Condition2Box.AccessibleName = null;
            resources.ApplyResources(this.Condition2Box, "Condition2Box");
            this.Condition2Box.BackgroundImage = null;
            this.Condition2Box.Font = null;
            this.Condition2Box.Name = "Condition2Box";
            // 
            // Condition3Label
            // 
            this.Condition3Label.AccessibleDescription = null;
            this.Condition3Label.AccessibleName = null;
            resources.ApplyResources(this.Condition3Label, "Condition3Label");
            this.Condition3Label.Font = null;
            this.Condition3Label.Name = "Condition3Label";
            // 
            // Condition3Box
            // 
            this.Condition3Box.AccessibleDescription = null;
            this.Condition3Box.AccessibleName = null;
            resources.ApplyResources(this.Condition3Box, "Condition3Box");
            this.Condition3Box.BackgroundImage = null;
            this.Condition3Box.Font = null;
            this.Condition3Box.Name = "Condition3Box";
            // 
            // Condition4Label
            // 
            this.Condition4Label.AccessibleDescription = null;
            this.Condition4Label.AccessibleName = null;
            resources.ApplyResources(this.Condition4Label, "Condition4Label");
            this.Condition4Label.Font = null;
            this.Condition4Label.Name = "Condition4Label";
            // 
            // Condition4Box
            // 
            this.Condition4Box.AccessibleDescription = null;
            this.Condition4Box.AccessibleName = null;
            resources.ApplyResources(this.Condition4Box, "Condition4Box");
            this.Condition4Box.BackgroundImage = null;
            this.Condition4Box.Font = null;
            this.Condition4Box.Name = "Condition4Box";
            // 
            // Boundaries5Label
            // 
            this.Boundaries5Label.AccessibleDescription = null;
            this.Boundaries5Label.AccessibleName = null;
            resources.ApplyResources(this.Boundaries5Label, "Boundaries5Label");
            this.Boundaries5Label.Font = null;
            this.Boundaries5Label.Name = "Boundaries5Label";
            // 
            // Boundaries5Box
            // 
            this.Boundaries5Box.AccessibleDescription = null;
            this.Boundaries5Box.AccessibleName = null;
            resources.ApplyResources(this.Boundaries5Box, "Boundaries5Box");
            this.Boundaries5Box.BackgroundImage = null;
            this.Boundaries5Box.Font = null;
            this.Boundaries5Box.Name = "Boundaries5Box";
            // 
            // Boundaries1Label
            // 
            this.Boundaries1Label.AccessibleDescription = null;
            this.Boundaries1Label.AccessibleName = null;
            resources.ApplyResources(this.Boundaries1Label, "Boundaries1Label");
            this.Boundaries1Label.Font = null;
            this.Boundaries1Label.Name = "Boundaries1Label";
            // 
            // Boundaries1Box
            // 
            this.Boundaries1Box.AccessibleDescription = null;
            this.Boundaries1Box.AccessibleName = null;
            resources.ApplyResources(this.Boundaries1Box, "Boundaries1Box");
            this.Boundaries1Box.BackgroundImage = null;
            this.Boundaries1Box.Font = null;
            this.Boundaries1Box.Name = "Boundaries1Box";
            // 
            // Boundaries2Label
            // 
            this.Boundaries2Label.AccessibleDescription = null;
            this.Boundaries2Label.AccessibleName = null;
            resources.ApplyResources(this.Boundaries2Label, "Boundaries2Label");
            this.Boundaries2Label.Font = null;
            this.Boundaries2Label.Name = "Boundaries2Label";
            // 
            // Boundaries2Box
            // 
            this.Boundaries2Box.AccessibleDescription = null;
            this.Boundaries2Box.AccessibleName = null;
            resources.ApplyResources(this.Boundaries2Box, "Boundaries2Box");
            this.Boundaries2Box.BackgroundImage = null;
            this.Boundaries2Box.Font = null;
            this.Boundaries2Box.Name = "Boundaries2Box";
            // 
            // Boundaries3Label
            // 
            this.Boundaries3Label.AccessibleDescription = null;
            this.Boundaries3Label.AccessibleName = null;
            resources.ApplyResources(this.Boundaries3Label, "Boundaries3Label");
            this.Boundaries3Label.Font = null;
            this.Boundaries3Label.Name = "Boundaries3Label";
            // 
            // Boundaries3Box
            // 
            this.Boundaries3Box.AccessibleDescription = null;
            this.Boundaries3Box.AccessibleName = null;
            resources.ApplyResources(this.Boundaries3Box, "Boundaries3Box");
            this.Boundaries3Box.BackgroundImage = null;
            this.Boundaries3Box.Font = null;
            this.Boundaries3Box.Name = "Boundaries3Box";
            // 
            // Boundaries4Label
            // 
            this.Boundaries4Label.AccessibleDescription = null;
            this.Boundaries4Label.AccessibleName = null;
            resources.ApplyResources(this.Boundaries4Label, "Boundaries4Label");
            this.Boundaries4Label.Font = null;
            this.Boundaries4Label.Name = "Boundaries4Label";
            // 
            // Boundaries4Box
            // 
            this.Boundaries4Box.AccessibleDescription = null;
            this.Boundaries4Box.AccessibleName = null;
            resources.ApplyResources(this.Boundaries4Box, "Boundaries4Box");
            this.Boundaries4Box.BackgroundImage = null;
            this.Boundaries4Box.Font = null;
            this.Boundaries4Box.Name = "Boundaries4Box";
            // 
            // ModelLabel
            // 
            this.ModelLabel.AccessibleDescription = null;
            this.ModelLabel.AccessibleName = null;
            resources.ApplyResources(this.ModelLabel, "ModelLabel");
            this.ModelLabel.Font = null;
            this.ModelLabel.Name = "ModelLabel";
            // 
            // ModelBox
            // 
            this.ModelBox.AccessibleDescription = null;
            this.ModelBox.AccessibleName = null;
            resources.ApplyResources(this.ModelBox, "ModelBox");
            this.ModelBox.BackgroundImage = null;
            this.ModelBox.Font = null;
            this.ModelBox.Name = "ModelBox";
            // 
            // SubjectLabel
            // 
            this.SubjectLabel.AccessibleDescription = null;
            this.SubjectLabel.AccessibleName = null;
            resources.ApplyResources(this.SubjectLabel, "SubjectLabel");
            this.SubjectLabel.Font = null;
            this.SubjectLabel.Name = "SubjectLabel";
            // 
            // SubjectBox
            // 
            this.SubjectBox.AccessibleDescription = null;
            this.SubjectBox.AccessibleName = null;
            resources.ApplyResources(this.SubjectBox, "SubjectBox");
            this.SubjectBox.BackgroundImage = null;
            this.SubjectBox.Font = null;
            this.SubjectBox.Name = "SubjectBox";
            // 
            // CaseNameLabel
            // 
            this.CaseNameLabel.AccessibleDescription = null;
            this.CaseNameLabel.AccessibleName = null;
            resources.ApplyResources(this.CaseNameLabel, "CaseNameLabel");
            this.CaseNameLabel.Font = null;
            this.CaseNameLabel.Name = "CaseNameLabel";
            // 
            // CaseNameBox
            // 
            this.CaseNameBox.AccessibleDescription = null;
            this.CaseNameBox.AccessibleName = null;
            resources.ApplyResources(this.CaseNameBox, "CaseNameBox");
            this.CaseNameBox.BackgroundImage = null;
            this.CaseNameBox.Font = null;
            this.CaseNameBox.Name = "CaseNameBox";
            // 
            // PeriodLabel
            // 
            this.PeriodLabel.AccessibleDescription = null;
            this.PeriodLabel.AccessibleName = null;
            resources.ApplyResources(this.PeriodLabel, "PeriodLabel");
            this.PeriodLabel.Font = null;
            this.PeriodLabel.Name = "PeriodLabel";
            // 
            // CreateDateDtp
            // 
            this.CreateDateDtp.AccessibleDescription = null;
            this.CreateDateDtp.AccessibleName = null;
            resources.ApplyResources(this.CreateDateDtp, "CreateDateDtp");
            this.CreateDateDtp.BackgroundImage = null;
            this.CreateDateDtp.CalendarFont = null;
            this.CreateDateDtp.CustomFormat = null;
            this.CreateDateDtp.Font = null;
            this.CreateDateDtp.Format = System.Windows.Forms.DateTimePickerFormat.Short;
            this.CreateDateDtp.MinDate = new System.DateTime(2000, 1, 1, 0, 0, 0, 0);
            this.CreateDateDtp.Name = "CreateDateDtp";
            // 
            // ProjectNameLabel
            // 
            this.ProjectNameLabel.AccessibleDescription = null;
            this.ProjectNameLabel.AccessibleName = null;
            resources.ApplyResources(this.ProjectNameLabel, "ProjectNameLabel");
            this.ProjectNameLabel.Font = null;
            this.ProjectNameLabel.Name = "ProjectNameLabel";
            // 
            // ProjectNameBox
            // 
            this.ProjectNameBox.AccessibleDescription = null;
            this.ProjectNameBox.AccessibleName = null;
            resources.ApplyResources(this.ProjectNameBox, "ProjectNameBox");
            this.ProjectNameBox.BackgroundImage = null;
            this.ProjectNameBox.Font = null;
            this.ProjectNameBox.Name = "ProjectNameBox";
            this.ProjectNameBox.TextChanged += new System.EventHandler(this.ProjectName_TextChanged);
            // 
            // AdminNameLabel
            // 
            this.AdminNameLabel.AccessibleDescription = null;
            this.AdminNameLabel.AccessibleName = null;
            resources.ApplyResources(this.AdminNameLabel, "AdminNameLabel");
            this.AdminNameLabel.Font = null;
            this.AdminNameLabel.Name = "AdminNameLabel";
            // 
            // AdminNameBox
            // 
            this.AdminNameBox.AccessibleDescription = null;
            this.AdminNameBox.AccessibleName = null;
            resources.ApplyResources(this.AdminNameBox, "AdminNameBox");
            this.AdminNameBox.BackgroundImage = null;
            this.AdminNameBox.Font = null;
            this.AdminNameBox.Name = "AdminNameBox";
            this.AdminNameBox.TextChanged += new System.EventHandler(this.AdminName_TextChanged);
            // 
            // KindLabel
            // 
            this.KindLabel.AccessibleDescription = null;
            this.KindLabel.AccessibleName = null;
            resources.ApplyResources(this.KindLabel, "KindLabel");
            this.KindLabel.Font = null;
            this.KindLabel.Name = "KindLabel";
            // 
            // KindBox
            // 
            this.KindBox.AccessibleDescription = null;
            this.KindBox.AccessibleName = null;
            resources.ApplyResources(this.KindBox, "KindBox");
            this.KindBox.BackgroundImage = null;
            this.KindBox.Font = null;
            this.KindBox.Name = "KindBox";
            // 
            // TartgetLabel
            // 
            this.TartgetLabel.AccessibleDescription = null;
            this.TartgetLabel.AccessibleName = null;
            resources.ApplyResources(this.TartgetLabel, "TartgetLabel");
            this.TartgetLabel.Font = null;
            this.TartgetLabel.Name = "TartgetLabel";
            // 
            // TargetBox
            // 
            this.TargetBox.AccessibleDescription = null;
            this.TargetBox.AccessibleName = null;
            resources.ApplyResources(this.TargetBox, "TargetBox");
            this.TargetBox.BackgroundImage = null;
            this.TargetBox.Font = null;
            this.TargetBox.Name = "TargetBox";
            // 
            // CreateDateLabel
            // 
            this.CreateDateLabel.AccessibleDescription = null;
            this.CreateDateLabel.AccessibleName = null;
            resources.ApplyResources(this.CreateDateLabel, "CreateDateLabel");
            this.CreateDateLabel.Font = null;
            this.CreateDateLabel.Name = "CreateDateLabel";
            // 
            // CommentLabel
            // 
            this.CommentLabel.AccessibleDescription = null;
            this.CommentLabel.AccessibleName = null;
            resources.ApplyResources(this.CommentLabel, "CommentLabel");
            this.CommentLabel.Font = null;
            this.CommentLabel.Name = "CommentLabel";
            // 
            // CommentBox
            // 
            this.CommentBox.AccessibleDescription = null;
            this.CommentBox.AccessibleName = null;
            resources.ApplyResources(this.CommentBox, "CommentBox");
            this.CommentBox.BackgroundImage = null;
            this.CommentBox.Font = null;
            this.CommentBox.Name = "CommentBox";
            // 
            // RequiredLabel
            // 
            this.RequiredLabel.AccessibleDescription = null;
            this.RequiredLabel.AccessibleName = null;
            resources.ApplyResources(this.RequiredLabel, "RequiredLabel");
            this.RequiredLabel.Font = null;
            this.RequiredLabel.Name = "RequiredLabel";
            // 
            // Label1
            // 
            this.Label1.AccessibleDescription = null;
            this.Label1.AccessibleName = null;
            resources.ApplyResources(this.Label1, "Label1");
            this.Label1.Font = null;
            this.Label1.Name = "Label1";
            // 
            // Label2
            // 
            this.Label2.AccessibleDescription = null;
            this.Label2.AccessibleName = null;
            resources.ApplyResources(this.Label2, "Label2");
            this.Label2.Font = null;
            this.Label2.Name = "Label2";
            // 
            // HelpJump_button
            // 
            this.HelpJump_button.AccessibleDescription = null;
            this.HelpJump_button.AccessibleName = null;
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.BackgroundImage = null;
            this.HelpJump_button.Font = null;
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.Help_Button_Click);
            // 
            // McDotNetNewProjectForm
            // 
            this.AccessibleDescription = null;
            this.AccessibleName = null;
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.BackgroundImage = null;
            this.Controls.Add(this.HelpJump_button);
            this.Controls.Add(this.GroupBox);
            this.Controls.Add(this.Cancel_Button);
            this.Controls.Add(this.Create_Button);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = null;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "McDotNetNewProjectForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.GroupBox.ResumeLayout(false);
            this.GroupBox.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button Create_Button;
        private System.Windows.Forms.Button Cancel_Button;
        private System.Windows.Forms.GroupBox GroupBox;
        private System.Windows.Forms.Label ProjectNameLabel;
        private System.Windows.Forms.TextBox ProjectNameBox;
        private System.Windows.Forms.Label AdminNameLabel;
        private System.Windows.Forms.TextBox AdminNameBox;
        private System.Windows.Forms.Label KindLabel;
        private System.Windows.Forms.TextBox KindBox;
        private System.Windows.Forms.Label TartgetLabel;
        private System.Windows.Forms.TextBox TargetBox;
        private System.Windows.Forms.Label CreateDateLabel;
        private System.Windows.Forms.Label CommentLabel;
        private System.Windows.Forms.TextBox CommentBox;
        private System.Windows.Forms.Label RequiredLabel;
        private System.Windows.Forms.Label Label1;
        private System.Windows.Forms.Label Label2;
        private System.Windows.Forms.DateTimePicker CreateDateDtp;
        private System.Windows.Forms.Label Boundaries1Label;
        private System.Windows.Forms.TextBox Boundaries1Box;
        private System.Windows.Forms.Label Boundaries2Label;
        private System.Windows.Forms.TextBox Boundaries2Box;
        private System.Windows.Forms.Label Boundaries3Label;
        private System.Windows.Forms.TextBox Boundaries3Box;
        private System.Windows.Forms.Label Boundaries4Label;
        private System.Windows.Forms.TextBox Boundaries4Box;
        private System.Windows.Forms.Label ModelLabel;
        private System.Windows.Forms.TextBox ModelBox;
        private System.Windows.Forms.Label SubjectLabel;
        private System.Windows.Forms.TextBox SubjectBox;
        private System.Windows.Forms.Label CaseNameLabel;
        private System.Windows.Forms.TextBox CaseNameBox;
        private System.Windows.Forms.Label PeriodLabel;
        private System.Windows.Forms.Label Boundaries5Label;
        private System.Windows.Forms.TextBox Boundaries5Box;
        private System.Windows.Forms.Label Condition5Label;
        private System.Windows.Forms.TextBox Condition5Box;
        private System.Windows.Forms.Label Condition1Label;
        private System.Windows.Forms.TextBox Condition1Box;
        private System.Windows.Forms.Label Condition2Label;
        private System.Windows.Forms.TextBox Condition2Box;
        private System.Windows.Forms.Label Condition3Label;
        private System.Windows.Forms.TextBox Condition3Box;
        private System.Windows.Forms.Label Condition4Label;
        private System.Windows.Forms.TextBox Condition4Box;
        private System.Windows.Forms.ComboBox PeriodComboBox;
        private System.Windows.Forms.Label RegistDateFromLabel;
        private System.Windows.Forms.DateTimePicker PeriodToDateTimePicker;
        private System.Windows.Forms.DateTimePicker PeriodFromDateTimePicker;
        private System.Windows.Forms.Button HelpJump_button;
        private System.Windows.Forms.Label ProjectGroupLabel;
        private System.Windows.Forms.TextBox ProjectGroupBox;
        private System.Windows.Forms.Label label4;
    }
}